* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	background-color: #099;
	color: #000;
	font-size: 100%;
}
body {
	margin: 0.5em auto;
	width: 85%;
	min-width: 780px;
	max-width: 1200px;
	font-family: "Bookman old style", "Times New Roman", Times, serif;
	font-size: 0.9em;
}

/* Style généraux */
img.wallpaper {
	width: 180px;
	padding: 0.3em 1em;
}

a {
	color: #FC9;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}
a.special, a.externe {
	color: #000;
	font-weight: bold;
}
a.externe {
	padding-right: 20px;
	background-image: url(/mm6/images/mep/skinvert/externe.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
a.dl {
	border-bottom: 1px dotted #033;	
}
a[hreflang="en"]:after {
	content: " [en]";
}

hr {
	margin: 0.5em auto;
	border: 1px dashed #033;
	width: 100px;	
}
blockquote {
	color: #033;
}
.erreur {
	color: #F6EFDF;
	font-weight: bold;
}
.info {
	color: #FC9;
	font-weight: bold;
}
.valid {
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
}

p.fanfic {
	text-align: justify;
	padding: 0.4em;
}
p.fanfic:first-letter {
	font-family: "Lucida Blackletter", "Viner Hand ITC", "Bookman Old Style", cursive;
	color: #FC9;
	font-size: 2.8em;
	float: left;
}

/* Titre de la page */
h1 {
	margin-left: 5em;
	height: 100px;
	line-height: 100px;
	color: #FC9;
	font-family: "Lucida Blackletter", "Viner Hand ITC", "Bookman Old Style", cursive;
	font-size: 2.5em;
	background: #000 url(/mm6/images/mep/skinvert/banniere.png) no-repeat right top;
}
/* Titre du main */
h2 {
	margin: 0 auto;
	padding: 0.2em 0.2em 0.2em 50px;
	background-color: #FC9;
	background-image: url(/mm6/images/mep/skinvert/puce.gif);
	background-repeat: no-repeat;
	background-position: 8px 50%;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 1.3em;
	font-weight: bold;
	color: #033;
	text-align: left;
}
/* Titre de chaque "tableau" interne */
h3 {
	margin: 0 auto;
	padding: 0.4em 0;
	background-color: #033;
	color: #CFF;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-weight: bold;
}
/* Sous-titres */
h5 {
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	color: #033;
}
/* Sous-titres blancs */
h6 {
	margin: 10px 0 0 0;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #CFF;
}

/* Tableaux */
#main table {
	background-color: #033;
	width: 85%;
	margin: 1em auto;
	color: #FC9;
	border-collapse: collapse;
}
#main table td {
	border: 1px solid #099;
}
#main table .titre {
	color: #099;
	font-weight: bold;
	font-size: 1.1em;
}
#main table caption {
	background-color: #033;
	text-align: right;
	margin: 0 auto;
	margin-top: 1em;
	margin-bottom: 0.3em;
	padding-right: 0.5em;
}


/* Mise en page */
/* HEADER */
#header {
	height: 100px;
	background: #000 url(/mm6/images/mep/skinvert/htg.png) no-repeat;
}
#header img {
	float: left;
	margin: 15px 0 0 30px;	
}

/* PARTIE PRINCIPALE */
#middle {
	position: relative;
	padding-top: 1px;
	width: 100%;
}
#main {
	margin: 1em 135px 0 135px;
	border: 1px solid #FC9;
	min-height: 27em;
	text-align: center;
}
/* Hauteur mini pour IE */
* html #main {
	height: 27em;
}
#main p {
	margin: 0.5em;
}
#main ul, #main li {
	margin-left: 1em;
}
#main .bloc {
	margin: 0 auto;
	margin-top: 15px;
	width: 85%;
	background-image: url(/mm6/images/mep/skinvert/bg_bloc.png);
	background-repeat: repeat-y;
	background-position: 0 0;
}
* html #main .bloc {
  	width: 430px;
}
#main .ligne {
  	padding-left: 40px;
	border: 2px solid #033;
	border-top: none;
	background-image: url(/mm6/images/mep/skinvert/puce.gif);
	background-repeat: no-repeat;
	background-position: 2px 50%;
}
* html #main .ligne {
  	width: 386px;
}
#main .ligne:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
#main .ligne ul {
	margin-left: 20px;
	padding: 0;
	text-align: left;
	list-style: square;
}
#main .ligne li {
	margin: 0;
	padding: 0;
}
#main .ligne dl {
	margin: 0;
}
#main .ligne dt {
	margin: 0;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 1.2em;
	font-style: italic;
	font-weight: bold;
	color: #033;
}
#main .ligne dd {
	margin: 0.1em 0 0.5em 0;
	padding: 0;
}
#main .imgleft {
	float: left;
	margin: 5px;
}
#main .imgright {
	float: right;
	margin: 5px;
}
#main .province {
	background-repeat: no-repeat;
	background-position: 5px 50%;
	min-height: 205px;
	padding: 3px 3px 3px 210px;
}
/* Hauteur mini pour IE */
* html #main .province {
	height: 205px;
}

/* Accueil */
#index1 {
	margin: 1em 135px 0 135px;
	border: 1px solid #FC9;
	text-align: center;
}
#index2 {
	margin: 1em 135px 0 135px;
	min-height: 20em;
}
#index2:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: left;
}
* html div#index2 {
	height: 20em;
}
#index2 div {
	width: 48%;
	min-height: 18em;
	border: 1px solid #FC9;
	text-align: center;
}
* html #index2 div {
  	width: auto;
}
#index2 div p {
	padding: 0.2em;
}
#index3 {
	float: left;
}
* html #index3 {
  	float: none;
}
#index4 {
	margin-left: 52%;
}
* html #index4 {
  	margin: 1em 0 0;
}

/* LIENS */
ul.liens {
	list-style-type: none;
}
ul.liens li {
	margin: 0 0 0.5em 1em !important;
}

/* MENUS */
.menu {
	position: absolute;
	top: 0;
	width: 120px;
	margin: 0;
	background-color: #033;
	text-align: center;
}
#menug {
	left: 0;
}
#menud {
	right: 0;
}
/* Titres des menus */
#menus h2 {
	margin: 0 auto;
	padding: 0.1em 0;
	width: 92px;
	background: #099 url(/mm6/images/mep/skinvert/fond_menu.gif) repeat-y left top;
	border: 1px solid #099;
	font-family: "Lucida Blackletter", "Bookman Old Style", "Viner Hand ICT", cursive;
	font-size: 1.15em;
	line-height: 20px;
	text-align: center;
}
.menu a {
	font-family: Garamond, "Times New Roman", Times, serif;
}
.menu a:hover, .menu a:focus {
	text-decoration: none;
	font-weight: bold;
}
.menu ul {
	margin: 0 auto;
	width: 88px;
	border: 1px solid #099;
	border-top: none;
	list-style: none;
	padding: 2px;
}
.menu li {
	line-height: 1.05em;
}
.mnh {
	margin: 0;
	height: 25px;
	background-image: url(/mm6/images/mep/skinvert/mnh.png);
	background-repeat: no-repeat;
}
.mnb {
	margin: 0;
	height: 13px;
	font-size: 0px; /* IE sinon agrandit le truc */
	background-image: url(/mm6/images/mep/skinvert/mnb.png);
	background-repeat: no-repeat;
}

/* PAGINATION */
div .pagination {
	margin: 0 auto;
	width: 68%;
	overflow: hidden;
	border: 1px solid #FC9;
	margin-top: 1em;
	padding: 1px;
}
div .pagination div {
	float: left;
	padding: 0 1%;
	width: 54%;
	text-align: center;
}
div .pagination div.gauche {
	width: 20%;
	text-align: left;
}
div .pagination div.droite {
	width: 20%;
	text-align: right;
}

/* FOOTER */
#footer {
	margin-top: 8px;
	height: 60px;
	background: #000 url(/mm6/images/mep/skinvert/ftg.png) no-repeat;
	color: #099;
	font-family: Garamond, "Times New Roman", Times, serif;
	font-size: 0.9em;
	position: relative;
}
#footer p {
	margin-left: 1em;
	padding: 4px 150px 0 0;
	height: 56px;
	background: #000 url(/mm6/images/mep/skinvert/ftd.png) no-repeat right top;
}
#rsd {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 120px;
}

/* Liste de membres */
#trimembre {
	margin: 1em;
}
#liste_membres td {
	padding: 0.2em 0;
}
#liste_membres a {
	font-weight: bold;	
}


/* Styles formulaires */
input, textarea {
	margin: 0.2em;
}
fieldset {
	padding: 0.2em;
	border: 1px solid #FC9;
}
legend {
	font-size: 1.1em;
	font-style: italic;
	color: #FC9;
}
label {
	display: block;
	width: 11em;
	float: left;
	margin-top: 0.2em;
}
option {
	background-color: #FFF;
}
input.bouton {
	padding: 0 0.1em;
	font-family: Garamond, "Times New Roman", Times, serif;
	background-color: #099 !important;
	color: #033 !important;
	font-size: 1em;
	font-weight: bold;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
	border-color: #033;
}
input.bouton:hover {
	background-color: #FC9 !important;
}
.chmptexte, .chmpselect {
	font-family: "Bookman old style", "Times New Roman", Times, serif;
	background-color: #FFF;
	border: 1px solid #033;
	font-size: 0.9em;
	color: #033;
}
.chmptexte:focus, .chmpselect:focus {
	background-color: #DDD;
}

/* Footer du formulaire livre d'or */
#livre_foot {
	background-color: #033;
}
.nav_multiple {
	margin: 1em 5em;
	text-align: right;
}

/* Style champ "reste" (inscription) */
.inputInvi {
	background-color: #099;
	border: 1px solid #099;
	margin: 0;
	color: #FC9;
}

/* Styles Sondages */
.sondage {
	font-family: Garamond, "Times New Roman", Times, serif;
	text-align: left;
	color: #033;
}
.sondage fieldset {
	border: none;
}
.sondage h3 {
	font-size: 1.1em;
	width: 100%;
	background-color: #099;
	color: #033;
}
.sondage div {
	font-family: "Bookman old style", "Times New Roman", Times, serif;
	margin-right: 50px;
	padding: 4px 0 0 3px;
}
.sondage p {
	margin: 2px 0 2px 0 !important;	
}
.sondage label {
	display: inline;
	float: none;
}
.sondage .bouton {
	text-align: center;
}
.sondage .bouton input {
	background-color: #033 !important;
	color: #099 !important;
	font-size: 1em;
	font-weight: bold;
}
.sondage h4 {
	width: 80%;
	height: auto;
	margin: 0.3em 0 0 30px;
	background-image: none;
	border: 0;
	font-family: "Bookman old style", "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;	
}
.barreSondage {
	margin: 0 0 0 30px;
	padding: 0 !important;
	border: 1px solid #033;
	width: 300px;
	height: 11px;
	line-height: 0px;
	font-size: 0 !important;	
}

/* Conditions Inscription */
#conditions {
	text-align: justify;
	border: 2px solid #033;
	border-top: none;
	padding-left: 3em;
	background-image: url(/mm6/images/mep/skinvert/puce.gif);
	background-repeat: no-repeat;
	background-position: 2px 50%;
}
#conditions form {
	text-align: center;
}